
/*!*=============== BASE ===============*!*/
/** {*/
/*    box-sizing: border-box;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    scroll-behavior: smooth;*/
/*    scroll-padding: 2rem;*/
/*    font-family: var(--body-font);*/
/*}*/

/*::selection{*/
/*    background: var(--primary-color);*/
/*    color: var(--text-color);*/
/*}*/
/*section{*/
/*    padding: 4rem 0 3rem;*/
/*}*/

/*body {*/
/*    font-family: var(--body-font);*/
/*    font-size: var(--normal-font-size);*/
/*    font-weight: 500;*/
/*    color: var(--text-color);*/
/*    background: var(--text-color);*/
/*    width: 100vw;*/
/*}*/

/*li{*/
/*    list-style: none;*/
/*}*/

/*ul {*/
/*    list-style: none;*/
/*}*/

/*a {*/
/*    text-decoration: none;*/
/*}*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
a{
    color: #FFFFFF;
}
.wrapper {
    background-image: url(../img/BG.png);
    background-size: cover;
    background-position: center;
}
.section-detail-seminar{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.card-detail-seminar-already-paid{
    margin-top: 110px;
    margin-bottom: 150px;
    width: 683px;
    height: 711px;
    display: flex;
    flex-direction: row;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);

}

.side-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)) ,url(../img/image-two.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 20px 20px 20px 20px;
    object-fit: fill;
    width: 683px;
    height: 711px;
    /*filter: brightness(0.4);*/
}
.side-image-content-wrapper{
    display: flex;
    flex-direction: column;
    padding-left: 38px;
    padding-top: 131px;
}
.date-time-content-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: start;

}

.date-seminar{
    margin-left: 4px;
    margin-right: 4px;
    justify-content: center;
}
.time-seminar{
    margin-left: 4px;
    justify-content: center;
}

.icon-date-seminar{
    height: 16px;
    width: 16px;
}
.icon-time-seminar{
    height: 16px;
    width: 16px;
}
.detail-seminar-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    width: 398px;
    margin-top: 16px;
}
.detail-seminar-description{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 467px;
    margin-top: 20px;
}
.profile-seminar-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    margin-top: 49px;
}
.profile-seminar-content{
    display: flex;
    flex-direction: row;
}
.profile-content-wrapper{
    margin-left: 12px;
}
.profile-name-seminar{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.job-name-seminar{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.price-seminar-container{
    display:flex;
    flex-direction: column;
}
.file-content-wrapper{
    display: flex;
    flex-direction: row;
    margin-right: 204px;
}
.file-text{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin-right: 4px;
}
.link-file-seminar a{
    color: var(--accent-two-color);
    text-decoration: underline;

}
.price-seminar-wrapper{
    display: flex;
    flex-direction: row;
    margin-right: 204px;
}
.price-seminar-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin-right: 4px;
}
.success-price-seminar-tag{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-right: 205px;
    margin-left: 4px;
}
.organizer-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin-top: 36px;
}
.organizer-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 11px;
    align-items: center;
}
.organizer-content-wrapper{
    display: flex;
    flex-direction: row;
    margin-top: 11px;

}
.img-description-wrapper{
    display: flex;
    flex-direction: column;
    margin-left: 16px;
}
.img-description-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.btn-play-wrapper{
    display: flex;
    flex-direction: row;
    width: 173px;
    height: 48px;
    justify-content: center;
    align-items: center;
    background: var(--accent-two-color);
    border-radius: 10px;
    color: #ffffff;
    margin-right: 157px;
}
.play-icon{
    margin-top: -3px;
}
.play-description{
    margin-left: 8px;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}

@media only screen and (max-width: 768px){
    .card-detail-seminar-already-paid{
        max-width: 420px;
        height: 100vh;
        background-color: black;
    }
    .side-image{
        display: none;
    }
}